Subject: Reading my username in Pine

From: Kaz <[email-masked]>
Date: 28 Jun 1996 13:59:48 GMT

I just started to use Pine after using Elm for a long time.  One thing that
puzzles me is that I don't seem to see my username I specified in the .pinerc 
when I open Pine folder index.  Pine either pickup my name from password file,
put TO: in front of my address, or simply can not dispaly my name (blank). 
If I use Elm to see the same mail folder,  I can see my username appear
correctly.  I don't understand what is going on.  Could someone
tell me how to fix this problem?  Pine3.89 in Sun workstation and Pine9.1 
n HP workstation have this identical problem.

Kaz
[email-masked]